/* 
Theme Name:		 Futurio Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Futurio Child is a child theme of Futurio, created by ChildTheme-Generator.com
Author:			 Charlie Redmond
Author URI:		 http://childtheme-generator.com/
Template:		 futurio
Version:		 1.0.0
Text Domain:	 futurio-child
*/



nav.navigation.post-navigation {
    clear: both;
    width: 100%;
    float: left;
    margin-bottom: 15px;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 15px;
}
.post-navigation .nav-previous {
    float: left;
    width: 50%;
}
.post-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}
.nav-subtitle {
    background: transparent;
    opacity: 0.8;
    color: initial;
    display: block;
    font-size: 13px;
    text-transform: uppercase;
}
.nav-links .nav-title {
    position: relative;
}
.nav-previous .fa {
    margin-right: 5px;
}
.nav-next .fa {
    margin-left: 5px;
}

.container-fluid.head-bread {
    border-bottom: 1px solid #e2e2e2;
    padding: 5px 0;
    background-color: #fff;
}

/* Top bar */
.top-bar-section {
    background: #242424;
    color: #fff;
    padding: 5px 0;
    z-index: 15;
    position: relative;
}
.social-links li {
    list-style-type: none;
    display: inline-block;
    padding: 0 5px;
}
.top-bar-section ul,
.top-bar-section p {
    margin: 0;
    padding: 0;
}
.top-bar-section .col-sm-4:nth-child(3n),
.top-bar-section .col-sm-6:nth-child(2n) {
    text-align: right;
}
.top-bar-section .col-sm-4:nth-child(2n) {
    text-align: center;
}
.top-bar-section #icons .fa, .top-search-icon .fa, .news-text-wrap .fa, .icons-menu-right .fa {
    font-family: "fontawesome";
    font-weight: 400;
}
.full-head-img {
    padding-top: 60px;
    padding-bottom: 60px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
}
.full-head-img:after {
    position: absolute;
    content: "";
    background-color: rgba(41, 152, 249, 0.88) !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
}
.full-head-img h1.single-title, .single-subtitle {
    color: #fff;
    z-index: 2;
    position: relative;
}